Debug CI check

5 jobs for 6.0.b31 in 8 minutes and 47 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Lint
passed #287
lint

00:00:18

 
  Build
passed #289
archlinux
archlinux-package

00:01:48

passed #288
ubuntu
deb-package

00:03:08

 
  Check
failed #291
archlinux
archlinux-install

00:02:12

passed #290
ubuntu
deb-install

00:05:16

 
Name Stage Failure
failed
archlinux-install Check
error: failed to prepare transaction (could not satisfy dependencies)
:: The following package cannot be upgraded due to unresolvable dependencies:
wazzuf-ripper

:: Do you want to skip the above package for this upgrade? [y/N]
:: unable to satisfy dependency 'omdb-cli' required by wazzuf-ripper
:: unable to satisfy dependency 'bdchapters' required by wazzuf-ripper
:: unable to satisfy dependency 'tsmuxer-ng-cli-bin' required by wazzuf-ripper
ERROR: Job failed: exit code 1